## gnome-backgrounds 49~rc

=== debian/changelog ===
gnome-backgrounds (49~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: don't quote the old FSF address
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 08:42:01 -0400

gnome-backgrounds (49~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 10:31:58 -0400
