=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without=single-binary
