## gnome-backgrounds 50~alpha

=== debian/changelog ===
gnome-backgrounds (50~alpha-1) unstable; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 50.alpha

  [ Jeremy Bícha ]
  * Update Standards Version to 4.7.3

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 18 Feb 2026 16:33:42 +0800
