=== debian/control ===
Source: gnome-backgrounds
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: gnome
Build-Depends:
 debhelper (>= 13.17),
 libglib2.0-dev,
 meson,
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-backgrounds
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-backgrounds.git
X-DH-Compat: 14

Package: gnome-backgrounds
Architecture: all
Multi-Arch: foreign
Description: Set of backgrounds packaged with the GNOME desktop
 This is a collection of desktop wallpapers created with GNOME users in
 mind.
